poedit-lang-2.2.1-1.5.noarch.rpm


Advertisement

Description

poedit-lang - Translations for package poedit

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename poedit-lang-2.2.1-1.5.noarch.rpm
Package name poedit-lang
Package version 2.2.1
Package release 1.5
Package architecture noarch
Package type rpm
Category System/Localization
Homepage http://www.poedit.net/
License MIT
Maintainer -
Download size 396.28 KB
Installed size 2.38 MB
Provides translations for the "poedit" package.

Alternatives

Package Version Architecture Repository
poedit-lang - - -

Requires

Name Value
poedit = 2.2.1

Provides

Name Value
poedit-lang = 2.2.1-1.5
poedit-lang-all = 2.2.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package poedit-lang-2.2.1-1.5.noarch.rpm
Source Package poedit-2.2.1-1.5.src.rpm

Install Howto

Install poedit-lang rpm package:

# zypper install poedit-lang

Files

Path
/usr/share/locale/ar/LC_MESSAGES/poedit.mo
/usr/share/locale/be/LC_MESSAGES/poedit.mo
/usr/share/locale/be@latin/LC_MESSAGES/poedit.mo
/usr/share/locale/bg/LC_MESSAGES/poedit.mo
/usr/share/locale/ca/LC_MESSAGES/poedit.mo
/usr/share/locale/cs/LC_MESSAGES/poedit.mo
/usr/share/locale/da/LC_MESSAGES/poedit.mo
/usr/share/locale/de/LC_MESSAGES/poedit.mo
/usr/share/locale/el/LC_MESSAGES/poedit.mo
/usr/share/locale/en_GB/LC_MESSAGES/poedit.mo
/usr/share/locale/es/LC_MESSAGES/poedit.mo
/usr/share/locale/et/LC_MESSAGES/poedit.mo
/usr/share/locale/eu/LC_MESSAGES/poedit.mo
/usr/share/locale/fa/LC_MESSAGES/poedit.mo
/usr/share/locale/fi/LC_MESSAGES/poedit.mo
/usr/share/locale/fr/LC_MESSAGES/poedit.mo
/usr/share/locale/ga/LC_MESSAGES/poedit.mo
/usr/share/locale/gl/LC_MESSAGES/poedit.mo
/usr/share/locale/he/LC_MESSAGES/poedit.mo
/usr/share/locale/hr/LC_MESSAGES/poedit.mo
/usr/share/locale/hu/LC_MESSAGES/poedit.mo
/usr/share/locale/id/LC_MESSAGES/poedit.mo
/usr/share/locale/is/LC_MESSAGES/poedit.mo
/usr/share/locale/it/LC_MESSAGES/poedit.mo
/usr/share/locale/ja/LC_MESSAGES/poedit.mo
/usr/share/locale/kk/LC_MESSAGES/poedit.mo
/usr/share/locale/ko/LC_MESSAGES/poedit.mo
/usr/share/locale/lt/LC_MESSAGES/poedit.mo
/usr/share/locale/lv/LC_MESSAGES/poedit.mo
/usr/share/locale/nb/LC_MESSAGES/poedit.mo
/usr/share/locale/nl/LC_MESSAGES/poedit.mo
/usr/share/locale/pa/LC_MESSAGES/poedit.mo
/usr/share/locale/pl/LC_MESSAGES/poedit.mo
/usr/share/locale/pt_BR/LC_MESSAGES/poedit.mo
/usr/share/locale/pt_PT/LC_MESSAGES/poedit.mo
/usr/share/locale/ro/LC_MESSAGES/poedit.mo
/usr/share/locale/ru/LC_MESSAGES/poedit.mo
/usr/share/locale/sk/LC_MESSAGES/poedit.mo
/usr/share/locale/sl/LC_MESSAGES/poedit.mo
/usr/share/locale/sq/LC_MESSAGES/poedit.mo
/usr/share/locale/sr/LC_MESSAGES/poedit.mo
/usr/share/locale/sv/LC_MESSAGES/poedit.mo
/usr/share/locale/th/LC_MESSAGES/poedit.mo
/usr/share/locale/tr/LC_MESSAGES/poedit.mo
/usr/share/locale/uk/LC_MESSAGES/poedit.mo
/usr/share/locale/vi/LC_MESSAGES/poedit.mo
/usr/share/locale/zh_CN/LC_MESSAGES/poedit.mo
/usr/share/locale/zh_TW/LC_MESSAGES/poedit.mo

Changelog

2019-01-14 - astieger@suse.com
- PoEdit 2.2.1:
* Improved highlighting of HTML and placeholders
* File references are now supported in XLIFF
* Compatibility fixes for Wayland, wxGTK 3.0 and dark themes
2018-10-10 - Guillaume GARDET <guillaume.gardet@opensuse.org>
- Add _constraints to avoid OOM errors
2018-10-08 - antoine.belvire@opensuse.org
- PoEdit 2.2:
* Support for editing XLIFF (both 1.2 and 2) files.
* Fixes for correct handling of dark themes.
* Improved appearance with GTK+ 3.
* Updated AppData and desktop files to use reverse DNS naming.
* Updated translations.
2018-07-27 - antoine.belvire@opensuse.org
- PoEdit 2.1.1:
* Updated translations.
2018-07-24 - antoine.belvire@opensuse.org
- PoEdit 2.1:
* Added import and export of translation memory as TMX files.
* Added ability to delete bad translations from the TM.
* TM now has limited support for plural forms (only nplurals<=2).
* Improved handling plural form rules. CLDR is now used as the
data source and expressions are checked for equivalence before
warning about unusual forms.
- Prefer system libraries over bundled ones.
- Fix cpprest detection: Add openssl as build requirement.
- Minor spec cleanups:
* Don't recommend lang package as lang package has already a
'Supplements:' with the same effect.
* Remove call to suse_update_desktop_file (redundant with brp
script).
* Remove compatibility with Leap <= 42.3 (dependencies are
unresolvable since PoEdit 1.8.12 anyway).
2018-07-11 - antoine.belvire@opensuse.org
- PoEdit 2.0.9:
* Improved dark theme supports (still not perfect).
* Fixed broken list rendering of RTL text on Windows.
2018-06-12 - antoine.belvire@opensuse.org
- PoEdit 2.0.8:
* Added CakePHP support.
* Minor QA warnings and RTL fixes.
* Improved TM reset to work when the index is corrupted.
2018-05-09 - astieger@suse.com
- PoEdit 2.0.7:
* Fix mangled non-English gettext error messages
* Add inline explanation of custom extractors syntax
2018-01-18 - astieger@suse.com
- PoEdit 2.0.6:
* Fix hanging with certain rare (non-UTF8, non-ASCII msgids)
PO files
2017-12-12 - astieger@suse.com
- PoEdit 2.0.5:
* Various bugfixes, including fixes for other platforms

See Also

Package Description
poezio-0.11-2.2.i586.rpm XMPP Client for the Console
poezio-0.11-2.2.x86_64.rpm XMPP Client for the Console
poezio-doc-0.11-2.2.noarch.rpm Documentation for poezio
polari-3.32.1-1.1.i586.rpm An IRC Client for GNOME
polari-3.32.1-1.1.x86_64.rpm An IRC Client for GNOME
polari-lang-3.32.1-1.1.noarch.rpm Translations for package polari
policycoreutils-2.9-2.1.i586.rpm SELinux policy core utilities
policycoreutils-2.9-2.1.x86_64.rpm SELinux policy core utilities
policycoreutils-devel-2.9-2.1.i586.rpm SELinux policy core policy devel utilities
policycoreutils-devel-2.9-2.1.x86_64.rpm SELinux policy core policy devel utilities
policycoreutils-lang-2.9-2.1.noarch.rpm Translations for package policycoreutils
policycoreutils-newrole-2.9-2.1.i586.rpm The newrole application for RBAC/MLS
policycoreutils-newrole-2.9-2.1.x86_64.rpm The newrole application for RBAC/MLS
polkit-0.115-4.1.i586.rpm PolicyKit Authorization Framework
polkit-0.115-4.1.x86_64.rpm PolicyKit Authorization Framework
Advertisement
Advertisement